function varargout = df(varargin)
% df  Alias for DIFF.
%
% See help on [`tseries/diff`](tseries/diff).


% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

%**************************************************************************

[varargout{1:nargout}] = diff(varargin{:});

end